<html><head><title> - Revision 47001: /tags/4.9/tests/phpunit/data/formatting</title></head>
<body>
 <h2> - Revision 47001: /tags/4.9/tests/phpunit/data/formatting</h2>
 <ul>
  <li><a href="../../data.2">..</a></li>
  <li><a href="big5.txt">big5.txt</a></li>
  <li><a href="cr-line-endings-file-header.php">cr-line-endings-file-header.php</a></li>
  <li><a href="entities.txt">entities.txt</a></li>
  <li><a href="remove_accents.01.input.txt">remove_accents.01.input.txt</a></li>
  <li><a href="sizzle.js">sizzle.js</a></li>
  <li><a href="utf-8/index.html">utf-8/</a></li>
  <li><a href="whole-posts.php">whole-posts.php</a></li>
  <li><a href="windows1252.py">windows1252.py</a></li>
  <li><a href="xssAttacks.xml">xssAttacks.xml</a></li>
 </ul>
 <hr noshade><em>Powered by <a href="http://subversion.apache.org/">Apache Subversion</a> version 1.9.5 (r1770682).</em>
</body></html>